<?php

namespace App\Services;

use App\QualityLabel;

Class QualityLabelService
{
    /** @var CacheService $cacheService */
    private $cacheService;
    function __construct(){
        $this->cacheService=app('CacheService');
    }
    public function get(){
        return $this->cacheService->getOrExecute('QualityLabelAll',function(){
            return QualityLabel::get();
        },config('cache.expirations.rarelyChange'));
    }

}
